Bug 443581 - Use human readable sizing units
Use human readable sizing units
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 07:52 EDT by David Timms
Modified: 2009-08-26 22:15 EDT (History)
6 users (show)

See Also:
Fixed In Version: 1.1.9-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 22:15:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2008-04-22 07:52:52 EDT
Description of problem:
The create / resize lvm dialogs show the number of extents by default. The
number of people who understand what that means - and can work out what size
that might actually mean wouldn't be that big.

Version-Release number of selected component (if applicable):
system-config-lvm-1.1.4-1.0.fc9.noarch {and one in f8}.

How reproducible:
yes.

Steps to Reproduce:
1. sy-co-lvm
2. create a new lv, or resize and existing.
  
Actual results:
Dialog defaults to the unit of extents.

Expected results:
Dialog defaults to the unit of Gigbytes, at least until we all have TB disks ;-)

Additional info:
The only reason I could see to default to extents is for assessing technical
performance - but this is a user {admin} dialog.
Comment 1 Bug Zapper 2008-05-14 05:56:02 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 David Timms 2009-07-15 09:57:12 EDT
This still needs doing. Should be part of S-c-tools cleanup.
Comment 3 Marek Grac 2009-08-12 09:27:50 EDT
Changed from extends to gigabytes
Comment 4 Fedora Update System 2009-08-20 08:49:44 EDT
system-config-lvm-1.1.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-lvm-1.1.8-1.fc11
Comment 5 Fedora Update System 2009-08-20 18:50:47 EDT
system-config-lvm-1.1.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-lvm-1.1.9-1.fc11
Comment 6 Fedora Update System 2009-08-21 20:56:09 EDT
system-config-lvm-1.1.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-lvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8827
Comment 7 Fedora Update System 2009-08-26 22:15:27 EDT
system-config-lvm-1.1.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.